﻿@model ViewModels.Account.ForgetPasswordViewModel

@{
    ViewBag.Title = "بازیابی نام کاربری و کلمه عبور";
}

<section class="account-box">
    <div class="container">
        <div class="row line-title-seperator">
            <div class="col-md-4">
                <hr class="line">
            </div>
            <div class="col-md-4">
                <h2 class="title">بازیابی نام کاربری و کلمه عبور</h2>
            </div>
            <div class="col-md-4">
                <hr class="line">
            </div>
        </div>
        <div class="row">
            <div class="col-lg-6 col-md-6">
                @using (Html.BeginForm("ForgetPassword", "Home", FormMethod.Post))
                {
                @Html.AntiForgeryToken()
                @Html.ValidationSummary(true)

                <div class="form-group">
                    @Html.LabelFor(c => c.Email, new { @class = "label-control" })
                    @Html.TextBoxFor(c => c.Email, new { @class = "form-control", placeholder = "الزامی است" })
                    @Html.ValidationMessageFor(c => c.Email)
                </div>
                <div class="form-group">
                    <img src="@Url.Action("Image", "Captcha", new { cc = Model.cc, area = "" })" style="margin: 10px 5px 0;border-radius:4px" />

                    <a href="@Url.Action("ForgetPassword", "Home", new { area = "Account" })">
                        <i class="fa fa-refresh"></i>
                    </a>
                </div>
                <div class="form-group">
                    @Html.LabelFor(c => c.Captcha, new { @class = "label-control" })
                    @Html.TextBoxFor(c => c.Captcha, new { @class = "form-control small-txt", placeholder = "الزامی است" })
                    @Html.ValidationMessageFor(c => c.Captcha)
                </div>
                <br />
                <div class="form-group">
                    <input class="btn btn-info" type="submit" value="ارسال" />
                    <br />
                    <hr />
                    <br />
                    &nbsp;&nbsp;&nbsp;&nbsp;
                    @Html.ActionLink("بازگشت به صفحه ورود", "SignIn", "Home", new { area = "Account" }, new { @class = "btn btn-success" })
                    &nbsp;&nbsp;&nbsp;&nbsp;
                    @Html.ActionLink("بازگشت به سایت", "Index", "Home", new { area = "" }, new { @class = "btn btn-info" })
                </div>
                <input name="cc" type="hidden" value="@Model.cc" />
                }
            </div>
            <div class="col-lg-6">
                <div class="alert alert-warning">
                    <div class="txt-center alarm-head"><i class="fa fa-bell-o"></i> <b>توجه</b></div>
                    <ul>
                        <li>از طریق این بخش می توانید نسبت به بازیابی نام کاربری و کلمه عبور خود اقدام نمایید.</li>
                        <li>پس از ورود آدرس ایمیل و کلیک بر روی دکمه <u>ارسال</u>؛ یک ایمیل حاوی نام کاربری و لینک بازیابی کلمه عبور به آدرس ایمیل شما ارسال می گردد.</li>
                    </ul>                    
                </div>
            </div>
        </div>
    </div>
</section>


@section scripts{
    <script src="~/Content/lib/js/jquery.validate.min.js"></script>
    <script src="~/Content/lib/js/jquery.validate.unobtrusive.min.js"></script>
}